body {
    background-color: #E0E0E0;
    position: relative;
    overflow: hidden;
}

html, body, .container, .full-height {
    height: 100%;
}

.valign-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
}

.card-container {
    width: 100%;
}

#course-select .card-container {
    display: flex;
    flex-wrap: wrap;
}

.icon-color {
    color: rgb(231, 69, 60);
}

.start-button {
    margin-top: 50px;
}

#course-select li {
    list-style-type: disc;
    list-style-position: inside;
}

#course-select .card-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#course-select .card-content > *:nth-last-child(2), #course-select .card-content > *:nth-child(3) {
    flex-grow: 1;
}

.answer-set {
    margin-top: 20px;
}

.btn {
    background-color: #435590;
}

.overlapping {
    position: absolute;
    width: 100%;
}

.hidden {
    display: none;
}

.question .card-title {
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
}

.current-question-time {
    color: gray;
    font-size: 0.8em;
    margin: 0 5px;
}

.bg-logo {
    z-index: 10;
    position: absolute;
    top: 20px;
    left: 50px;
}

.bg-logo > img {
    height: 80px;
    width: auto;
}

@media only screen and (max-width: 992px) {
    html, body, .container, .full-height {
        height: initial;
        overflow: initial;
    }

    .bg-logo {
        position: relative;
        margin-bottom: 40px;
    }
}

/* animations */

@keyframes go-left {
    from { transform: translate(0%, 0%); }
    to { transform: translate(-200%, 0%); }
}

@keyframes go-right {
    from { transform: translate(0%, 0%); }
    to { transform: translate(200%, 0%); }
}

.anim-left-to-center {
    animation: go-left 1s ease-in-out reverse;
}

.anim-center-to-left {
    animation: go-left 1s ease-in-out;
}

.anim-right-to-center {
    animation: go-right 1s ease-in-out reverse;
}

.anim-center-to-right {
    animation: go-right 1s ease-in-out;
}